.AdvertisementTopLeft {
  left: 0;
  position: fixed;
  top: 20px;
  z-index: 5;
}
.AdvertisementTopRight {
  position: fixed;
  right: 0;
  top: 20px;
  z-index: 5;
}
.AdvertisementCenter {
  position: relative;
  top: 0 !important;
  left: 0 !important;
}
.AdvertisementBG {
  width: 0 !important;
  height: 0 !important;
}
.AdvertisementCenter a {
  color: #424242;
  font: 12px arial;
  text-decoration: none;
}
.AdvertContent > table {
  border: 1px solid #0084d6;
  border-radius: 5px 5px 0 0;
}
.AdvertContent {
}
.AdvertContent .counter-list {
  margin-top: 100px;
  margin-bottom: 40px;
}
.AdvertContent .box-content-counter {
  height: 300px;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.AdvertContent .box-content-counter .title-counter {
  font-size: 55px;
  line-height: 150%;
  color: #fff;
  font-weight: 700;
}
.AdvertContent .box-content-counter .des-counter {
  font-size: 24px;
  line-height: 150%;
  color: #fff;
  font-weight: 500;
}
.menuBottom {
  background: #fff;
  margin-bottom: 20px;
  /* padding: 10px; */
  margin: 10px 0;
  border: 1px solid #ddd;
}
.menuBottom > ul {
  display: flex;
  align-items: stretch;
  margin: 0;
  flex-wrap: wrap;
}
.menuBottom > ul > li > div {
  display: flex;
  align-items: center;
  flex-direction: column;
}
.menuBottom > ul > li {
  flex-grow: 1;
  text-align: center;
  padding: 20px 10px;
  background: #fafafa;
  border-radius: 3px;
  /* border: 1px solid #e4e4e4; */
  width: calc(20% - 20px);
  margin: 10px;
}
.menuBottom > ul > li > div > a > img {
  margin-bottom: 10px;
  width: 42px;
}
.menuBottom > ul > li > div > a:nth-child(2) {
  font-weight: bold;
  color: #424242;
  font-size: 14px;
  text-transform: uppercase;
  text-decoration: none;
}
.menuBottom > ul > li > div > a:nth-child(1) {
  height: 42px;
  margin-bottom: 15px;
}
.menuBottom > ul > li + li {
  margin-left: 10px;
}
.menuBottom > ul > li,
.menuBottom > ul > li img {
  transition: all 300ms;
  cursor: pointer;
}
.menuBottom > ul > li:hover img {
  transform: scale(1.2);
}
.menuBottom > ul > li > div > a > .fa {
  font-size: 30px !important;
  color: #005ab7;
  transition: all 300ms;
}
.menuBottom > ul > li:hover .fa {
  transform: scale(1.2);
}
@media only screen and (max-width: 768px) {
  .AdvertContent .logo img {
    width: initial !important;
  }

  .menuBottom > ul > li > div > a > img {
    width: 43px !important;
  }
  .menuBottom > ul > li > div {
    display: flex !important;
    flex-direction: row !important;
    padding: 10px 0 !important;
    justify-content: flex-start !important;
  }
  .menuBottom > ul > li > div * {
    width: auto !important;
  }
  .menuBottom > ul > li > div > a:nth-child(1) {
    width: 70px !important;
    margin-right: 15px !important;
  }
  .menuBottom > ul > li > div > a:nth-child(2) {
    flex: 1;
    text-align: left;
    align-items: flex-start;
  }
  .AdvertContent .menuBottom {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
  }
}
